Public Class FrmBilan

    Private Sub CmdClose_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdClose.Click
        Me.Close()
        FrmAccueil.Show()
    End Sub
End Class